PH_2 - Bug #2427

Financial module- export the deposits
12/06/2021 06:46 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Feedback
Normal

Rahmeh Al Naimat

Rahmeh Al Naimat

Normal

Deposits

Issue #1:
the added deposits should be viewed on
the export screen

Issue #2:

a status field should be added and show
that the deposits is exported or not

or simply the exported deposits
successfully should be hidden from the
screen after the export is clicked

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Browser:

URL:

Test Case ID:

12/06/2021

0%
0.00 hour
0.00 hour

Issue #1:

the added deposit could not be found on
the export deposits screen(observe the
added deposits for id:303071200294)

Issue #2:

the exported deposits keep showing and
they could be exported unlimited times
and each additional time an error
message will be occurred as in evidence
33.gif

QA

Chrome

Description
Issue #1:

1. Add new Deposit and select option: (I0000000 OO00M)
2. Observe the added deposit on the export screen

Issue #2:

1. from Export deposits screen select any row

2. click export
3. Observe the results

History

#1 - 12/08/2021 08:51 PM - Rahmeh Al Naimat
- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Saja Nakhleh

#2 - 12/08/2021 08:52 PM - Rahmeh Al Naimat
- Co-Workers Rahmeh Al Naimat added
- Co-Workers deleted (Rahaf Khashroom)
1/2



http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2

#3 - 12/09/2021 09:55 AM - Saja Nakhleh

Issue #1:
tested and verified

Issue #2:
tested and verified.

Issue #3:
Once the action back is clicked then an empty page will be opened! 39.gif

Issue #4:
keep the export screen empty and click export action, the occurred message is not informative!
the export action should be disabled while no record is retrieved on screen 40.gif

#4 - 12/09/2021 09:55 AM - Saja Nakhleh
- Status changed from Fixed to Feedback

#5 - 12/09/2021 10:01 AM - Saja Nakhleh
- File 40.GIF added
- File 39.GIF added

#6 - 12/10/2021 10:18 AM - Saja Nakhleh

- Status changed from Feedback to Fixed

#7 - 12/11/2021 02:32 PM - Saja Nakhleh
- Status changed from Fixed to Feedback
- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

Issue #3:
an exception error is occurred once back action is clicked

Issue #4:
verified as a validation message will be occurred.

Files

33.GIF 76.8 KB 12/06/2021 Saja Nakhleh
40.GIF 73.9 KB 12/09/2021 Saja Nakhleh
39.GIF 179 KB 12/09/2021 Saja Nakhleh
